<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    
    <RelativeLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor" >

        <include layout="@layout/commom_back_btn" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="群发短信"
            android:textColor="#ffffff"
            android:textSize="20sp" />
    </RelativeLayout>  
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >
        <RelativeLayout
            android:id="@+id/rl_user_nickname"
            android:layout_width="match_parent"
            android:layout_height="50dip"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            android:layout_marginTop="10dp"             
            android:orientation="horizontal"
            android:padding="10dip" >

            <TextView
                android:id="@+id/TextView01"                 
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:paddingLeft="10dip"
                android:text="每逢节日，痛快地群发短信"
                android:textColor="@color/text_edit"
                android:textSize="17sp"
                android:typeface="serif" />

        </RelativeLayout>    
        <RelativeLayout

            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="2dp"
            android:layout_marginRight="2dp"
            android:layout_marginTop="10dp"             
            android:orientation="horizontal"
             >

    <EditText
        android:id="@+id/number"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
                android:minHeight="60dp" 

        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="5dp"
         android:layout_marginRight="60dp"       
        android:layout_marginTop="5dp"
        android:background="#99a099"        
        android:hint="请输入联系人姓名或号码"

         >
     </EditText>        
    <Button
        android:id="@+id/number_list"
        android:layout_width="60dp"
        android:layout_height="60dp"
        android:layout_alignParentRight="true"
        android:layout_alignParentBottom="true"
        android:background="@drawable/mtsc_body3"
        android:layout_marginBottom="5dp"
        android:onClick="onNumber_List" />
    
        </RelativeLayout>    
        <RelativeLayout
            android:id="@+id/rl_user_nickname"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="2dp"
            android:layout_marginRight="2dp"
            
            android:orientation="horizontal"
             >
    <EditText
        android:id="@+id/message"
 
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
                android:minHeight="240dp" 
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true"

        android:layout_margin="5dp"
        android:background="#ffffa0"
        android:gravity="start" >

    </EditText>       
        </RelativeLayout>         
 
   
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="20dp"
            
            android:orientation="horizontal"
             >

    <Button
        android:id="@+id/send"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_alignParentLeft="true"
        android:layout_alignParentRight="true"
        android:text="发送" 
        android:onClick="onClick"/>

         </RelativeLayout>     
        </LinearLayout>
    </ScrollView>
</LinearLayout>
